

	<div class="container">
		<div class="container-fluid">
			<div class="row">
				<div class="col-md-12">
					<div class="bottomteks">
					<h1>Kalkulator Simulasi Pinjaman Angsuran</h1>
					</div>
					<p>Kalkulator ini dapat membantu Anda mendapatkan perkiraan kemampuan pinjaman Anda. Jika ingin mengetahui jumlah yang pasti, Anda harus bertemu dengan Loan Adviser dari Loan Market. Kami akan membantu Anda dalam perencanaan keuangan dan menemukan produk KPR yang paling sesuai dengan kebutuhan Anda.</p>
					<hr />
					<p> </p>
					<p><iframe style=" border:none;width: 100%; height: 600px;" src="https://loanmarket.raywhite.co.id/kpr/"></iframe></p>
				</div>
			</div>
		</div>
	</div>
